export const HET = 10;
export const REGULAR_PRICE = 11;
export const DISCOUNT = 12;
export const DISCOUNT_CAMPAIGN = 13;
export const BBN = 101;
export const SUBSIDI_AHM = 102;
export const SUBSIDI_MD = 103;
export const SUBSIDI_DEALER = 104;
export const SUBSIDI_FINANCIAL_COMPANY = 105;
export const SURCHARGE = 999;
